Bug 192694 - [PATCH] databses/phpminiadmin: update to 1.9.140405, take maintainership
Summary: [PATCH] databses/phpminiadmin: update to 1.9.140405, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-15 23:08 UTC by Naram Qashat
Modified: 2014-08-24 16:22 UTC (History)
1 user (show)

See Also:


Attachments
phpminiadmin-1.9.140405.patch (1.34 KB, patch)
2014-08-15 23:08 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2014-08-15 23:08:38 UTC
Created attachment 145848 [details]
phpminiadmin-1.9.140405.patch

- Update to 1.9.140405
- Take maintainership
Comment 1 John Marino freebsd_committer 2014-08-16 07:11:33 UTC
looks simple enough, moving to patch-ready
Comment 2 commit-hook freebsd_committer 2014-08-24 16:21:01 UTC
A commit references this bug:

Author: adamw
Date: Sun Aug 24 16:20:05 UTC 2014
New revision: 365956
URL: http://svnweb.freebsd.org/changeset/ports/365956

Log:
  Update to 1.9.140405.
  Pass maintainership to submitter.

  PR:		192694
  Submitted by:	Naram Qashat

Changes:
  head/databases/phpminiadmin/Makefile
  head/databases/phpminiadmin/distinfo
Comment 3 Adam Weinberger freebsd_committer 2014-08-24 16:22:51 UTC
Committed, thanks!